body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background: #DBDBDB;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	color: #000000;
	margin: 0px auto 0px auto;
	text-align: center;
	letter-spacing: 1px;
}

h1 {
	font: bold 18px Verdana;
	margin-bottom: 8px;
	color: #000000;
}
h2 {
	font: bold 16px Verdana;
	margin-top: 20px;
	color: #000000;
}

a:link
{
	text-decoration: none;
}

a:visited
{
	text-decoration: none;
}

a:active
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

a.iconLink {
	margin: 5px 10px 0px 0px;
	display: block;
	text-align: left;
	height: 20px;
	background-repeat: no-repeat;
	background-position: 2px 50%;
	padding: 2px 0px 0px 25px;
	float: left;
}

a.iconLink#rss {
	background-image: url('images/icon_rss.jpg');
	width: 80px;
}

a.iconLink#homepage {
	background-image: url('images/icon_homepage.jpg');
	width: 80px;
}


img {
	border: 0px;
}

table {
	text-align: left;
}

tr.top-even {
	background: #cccccc;
}
tr.top-odd {
	background: #e4e4e4;
}

div.frame {
	width: 982px;
	background-color: #FFFFFF;
	margin: 0px auto auto auto;
	text-align: left;
}
div.top {
	background-image: url('images/topbg.jpg');
	background-repeat: repeat-x;
}
div.bottom {
	width: 100%;
	height: 5px;
	background-image: url('images/border-bottom.jpg');
	background-repeat: repeat-x;
}

div.content {
	padding-bottom: 10px;
}

div.thumbpic {
	width: 200px;
	height: 125px;
	background-image: url('images/picture-bg.jpg');
	background-repeat: no-repeat;
	padding: 11px 10px 11px 10px;
}







td.top {
	height: 95px;
}

td.tabs {
	height: 39px;
	padding-left: 30px;
}

td.tabborder {
	height: 5px;
	background-color: #000000;
}

td.menubar {
	height: 29px;
	background-image: url('images/menubg.jpg');
	background-repeat: repeat-x;
	text-align: right;
	padding-right: 5px;
}

td.borderbottom {
	height: 5px;
	background-image: url('images/border-bottom.jpg');
	background-repeat: repeat-x;
}

td.cornerleft {
	background-image: url('images/corner-bottom-left.jpg');
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
}

td.cornerright {
	background-image: url('images/corner-bottom-right.jpg');
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
}

td.rank {
	text-align: center;
	width: 70px;
	font-weight: 700;
}

td.bloginfo {
	padding: 5px;
}

td.blogstatistics {
	width: 190px;
}

td.title-addblog {
	background-image: url('images/title_addyourblog.jpg');
	background-repeat: no-repeat;
	height: 25px;
	width: 364px;
}

td.title-newblogs {
	background-image: url('images/title_newblogs.jpg');
	background-repeat: no-repeat;
	height: 25px;
	width: 364px;
}

td.graybg {
	background-color: #F4F4F4;
}







a.tabrss {
	display: block;
	background-image: url('images/tab_rss_subjects.jpg');
	background-repeat: no-repeat;
	float: left;

	width: 133px;
	height: 23px;

	margin-top: 8px;
	padding: 8px 0px 0px 26px;

	letter-spacing: 1px;
	font-size: 10pt;
	font-weight: 700;
	color: #FFFFFF;
	text-decoration: none;
}

a.tabrss:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.tabrss:hover {
	color: #340808;
	text-decoration: none;
}

a.menubar {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	font-weight: 700;
	margin-left: 15px;
}

a.menubar:visited {
	color: #FFFFFF;
}


div.bluecat {
	margin-top: 10px;
	width: 182px;
	height: 20px;
	background-color: #d5e7ee;
	color: #1d304b;
	background-image: url('images/menu_arrow.jpg');
	background-repeat: no-repeat;
	background-position: 2px 50%;
	padding: 2px 0px 0px 18px;
}

a.menuItem {
	display: block;
	width: 182px;
	height: 17px;
	margin-top: 1px;
	background-color: #FFFFFF;
	padding: 3px 0px 0px 18px;
	font-size: 8pt;
	font-weight: 700;
	color: #555555;
	text-decoration: none;
}


a.menuItem:hover {
	background-color: #d5e7ee;
}

a.subMenuItem {
	display: block;
	width: 172px;
	height: 15px;
	margin-top: 1px;
	background-color: #FFFFFF;
	padding: 2px 0px 0px 28px;
	font-size: 7pt;
	font-weight: 700;
	color: #555555;
	text-decoration: none;
}
a.subMenuItem:hover {
	background-color: #D3F0D2;
}

a.rssSubLink {
	width: 300px;
	margin: 3px 7px 3px 0px;
	display: block;
	padding: 4px;
	font-size: 10pt;
	font-weight: 700;
	color: #0000FF;
	text-decoration: none;
	text-align: center;
	float: left;
}

a.rssSubLink:hover {
	text-decoration: underline;
}


a.rssLink {
	width: 20px;
	border: 1px solid #c0c0c0;
	margin: 3px 7px 3px 0px;
	display: block;
	background-color: #e0e0e0;
	padding: 4px;
	font-size: 10pt;
	font-weight: 700;
	color: #555555;
	text-decoration: none;
	text-align: center;
	float: left;
}

a.rssLink:hover {
	border: 1px solid #000000;
	background-color: #4c79a6;
	color: #FFFFFF;
	text-decoration: none;
}

option.selCat {
	background-color: #efefef;
}

option.selSubCat {
	background-color: #dfdfdf;
	font-size: 8pt;
}

